Subject: [Healeys] Door finisher sets for sale

From: [email-masked]
Date: Tue, 06 Sep 2016 09:16:35 -0500 (CDT)

FOR SALE:  Before I throw this into the recycling I thought I would offer this up to the listers.  If what you have been been putting up with is real crap then this is an affordable alternative.  Very usable, complete 6 piece door finishers, 3 pieces for each side.   These are original pieces from a BJ8 I parted out many, many moons ago.  All pieces are straight and I found only 2 tiny corrosion holes at the bottom of one upright.  A few minor dents and dull in appearance so needs some TLC.  Make me an offer including shipping from 23602.

Keith
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys